proxies:
  - {"name":"RO1｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.199","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO2｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.180","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO3｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO4｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.207","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO5｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.196","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO6｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.224","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO7｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.211","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO8｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.32","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO9｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.201","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO10｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.184","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO11｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.161","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO12｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO13｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.225","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO14｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.234","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"US1｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"name":"RO15｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.247","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO16｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.175","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO17｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.214","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO18｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.159","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO19｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.55","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO20｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.57","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO21｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.219","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO22｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO23｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.198","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO24｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.146","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO25｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.154","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US2｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO26｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.204","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO27｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.212","port":9002,"udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US3｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO28｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.157","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO29｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.149","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO30｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.148","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO31｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.14.160","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO32｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.184","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO33｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.39","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO34｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.207","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO35｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.55","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO36｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.57","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO37｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.212","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO38｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.225","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO39｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.161","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO40｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.238","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO41｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.245","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO42｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.148","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO43｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO44｜商宽/代理｜高风险 (代理)","server":"84.239.49.183","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO45｜商宽/代理｜高风险 (代理)","server":"84.239.49.163","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO46｜商宽/代理｜高风险 (代理)","server":"84.239.49.254","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO47｜商宽/代理｜高风险 (代理)","server":"84.239.49.162","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO48｜商宽/代理｜高风险 (代理)","server":"84.239.49.171","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO49｜商宽/代理｜高风险 (代理)","server":"84.239.49.178","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO50｜商宽/代理｜高风险 (代理)","server":"84.239.49.173","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO51｜商宽/代理｜高风险 (代理)","server":"84.239.49.215","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO52｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.157","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO53｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.149","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO54｜商宽/代理｜高风险 (代理)","server":"84.239.49.156","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO55｜商宽/代理｜高风险 (代理)","server":"84.239.49.42","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO56｜商宽/代理｜高风险 (代理)","server":"84.239.49.231","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO57｜商宽/代理｜高风险 (代理)","server":"84.239.49.239","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO58｜商宽/代理｜高风险 (代理)","server":"84.239.49.185","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO59｜商宽/代理｜高风险 (代理)","server":"84.239.49.209","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO60｜商宽/代理｜高风险 (代理)","server":"84.239.49.235","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO61｜商宽/代理｜高风险 (代理)","server":"84.239.14.152","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO62｜机房｜高风险 (代理)","server":"193.176.84.31","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO63｜机房｜高风险 (代理)","server":"193.176.84.37","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO64｜商宽/代理｜高风险 (代理)","server":"84.239.49.253","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO65｜商宽/代理｜高风险 (代理)","server":"84.239.49.191","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO66｜商宽/代理｜高风险 (代理)","server":"84.239.49.166","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO67｜商宽/代理｜高风险 (代理)","server":"84.239.49.170","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO68｜商宽/代理｜高风险 (代理)","server":"84.239.49.227","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO69｜商宽/代理｜高风险 (代理)","server":"84.239.49.155","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO70｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.14.154","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"DE1｜机房｜高风险 (代理)","type":"socks5","server":"152.53.144.223","port":1080,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"US4｜商宽/代理｜高风险 (代理)","server":"27.50.48.50","port":2053,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US5｜商宽/代理｜高风险 (代理)","server":"108.162.198.247","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO71｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.32","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO72｜商宽/代理｜高风险 (代理)","server":"84.239.49.202","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO73｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.238","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"AU1｜商宽/代理｜高风险 (代理)","server":"103.62.50.130","port":443,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"type":"vless","name":"HK1｜商宽/代理｜高风险 (代理)","server":"store.ubi.com","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO74｜商宽/代理｜高风险 (代理)","server":"84.239.49.40","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO75｜商宽/代理｜高风险 (代理)","server":"84.239.49.245","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"type":"vless","name":"US6｜商宽/代理｜高风险 (代理)","server":"162.159.38.101","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US7｜商宽/代理｜高风险 (代理)","server":"162.159.3.48","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO76｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.176","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO77｜商宽/代理｜高风险 (代理)","type":"http","tls":true,"server":"84.239.49.37","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO78｜商宽/代理｜高风险 (代理)","server":"84.239.49.182","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO79｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.196","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"HK2｜商宽/代理｜高风险 (代理)","server":"cf.130519.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US8｜商宽/代理｜高风险 (代理)","server":"162.159.42.182","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US9｜商宽/代理｜高风险 (代理)","server":"162.159.36.166","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US10｜商宽/代理｜高风险 (代理)","server":"162.159.45.201","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US11｜商宽/代理｜高风险 (代理)","server":"172.64.53.65","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US12｜商宽/代理｜高风险 (代理)","server":"162.159.32.239","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK3｜商宽/代理｜高风险 (代理)","server":"yx.cloudflare.182682.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US13｜商宽/代理｜高风险 (代理)","server":"172.64.53.34","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO80｜商宽/代理｜高风险 (代理)","server":"84.239.49.154","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO81｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.180","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"HK4｜商宽/代理｜高风险 (代理)","server":"104.18.35.13","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"HK5｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US14｜商宽/代理｜高风险 (代理)","server":"mfa.gov.ua","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"FR1｜机房｜高风险 (代理)","server":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","port":443,"type":"http","username":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","password":"4eedcde6-d16a-11ef-973a-f23c913c8d2b","tls":true,"sni":"f4a091b7-tb0v40-tch27r-1j0a4.fr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"SG1｜商宽/代理｜高风险 (代理)","server":"103.181.164.182","port":9220,"type":"trojan","password":"91364815-ad51-4d79-a9ca-b4e3651b99c1","sni":"sg.weixin.qq.com","skip-cert-verify":true,"udp":true,"tfo":true,"network":"tcp"}
  - {"name":"KR1｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"type":"vless","name":"US15｜商宽/代理｜高风险 (代理)","server":"198.41.223.238","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"KR2｜商宽/代理｜高风险 (代理)","type":"socks5","server":"121.169.46.116","port":1090,"username":"T2clM0QlM0Q6","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"SG2｜机房｜低风险","server":"x-prolk.primeline.v2raymasterlk.thaarukimadhurangi.ggff.net","port":443,"type":"vless","uuid":"030f9ccd-42a5-4880-b37e-6fbdc557cec0","tls":true,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/xprolk-primeline","headers":{"Host":"aka.ms"}},"udp":true,"servername":"aka.ms"}
  - {"type":"vless","name":"HK6｜商宽/代理｜高风险 (代理)","server":"cf.877774.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK7｜商宽/代理｜高风险 (代理)","server":"cf.090227.xyz","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US16｜商宽/代理｜高风险 (代理)","server":"cloudflare-ip.mofashi.ltd","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK8｜商宽/代理｜高风险 (代理)","server":"104.18.34.124","port":443,"uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","udp":true,"tls":true,"skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"ts1.snl.cc.cd"},"path":"/"},"encryption":"none","servername":"ts1.snl.cc.cd"}
  - {"name":"RO82｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.39","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO83｜机房｜高风险 (代理)","type":"http","tls":true,"server":"193.176.84.19","port":9002,"udp":true,"skip-cert-verify":true}
  - {"name":"RO84｜机房｜高风险 (代理)","port":9002,"server":"193.176.84.19","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"type":"vless","name":"US17｜商宽/代理｜高风险 (代理)","server":"162.159.4.221","port":8443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"US18｜商宽/代理｜高风险 (代理)","server":"108.162.196.3","port":2083,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"name":"RO85｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.199","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO86｜商宽/代理｜高风险 (代理)","server":"84.239.49.187","port":9002,"type":"http","tls":true,"skip-cert-verify":true,"udp":true}
  - {"name":"RO87｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.204","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO88｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.176","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO89｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.160","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"RO90｜商宽/代理｜高风险 (代理)","port":9002,"server":"84.239.49.40","skip-cert-verify":true,"sni":"www.bing.com","tls":true,"type":"http","udp":true}
  - {"name":"KR3｜商宽/代理｜高风险 (代理)","server":"121.169.46.116","port":1090,"type":"socks5","udp":true,"skip-cert-verify":true}
  - {"type":"hysteria2","name":"GB1｜家宽/原生｜非常安全","server":"uk1.xiaoliyu.us","port":2056,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"uk1.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"US19｜家宽/原生｜非常安全","server":"us1.xiaoliyu.us","port":2077,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"us1.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"SG3｜家宽/原生｜非常安全","server":"sg1.xiaoliyu.us","port":2052,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"sg1.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"HK9｜家宽/原生｜非常安全","server":"hk3.xiaoliyu.us","port":2052,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"hk3.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"type":"hysteria2","name":"US20｜家宽/原生｜非常安全","server":"us2.xiaoliyu.us","port":2052,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"us2.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"US21｜商宽/代理｜高风险 (代理)","server":"172.64.53.29","port":443,"type":"vless","uuid":"4eafbd9e-6cdd-45dd-9d26-1bc08126bbcb","tls":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"ts1.snl.cc.cd"}},"udp":true,"skip-cert-verify":true,"servername":"ts1.snl.cc.cd"}
  - {"type":"vless","name":"US22｜商宽/代理｜高风险 (代理)","server":"172.64.40.49","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK10｜商宽/代理｜高风险 (代理)","server":"172.64.153.159","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"type":"vless","name":"HK11｜商宽/代理｜高风险 (代理)","server":"cloudflare-dns.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","udp":true,"tls":false,"client-fingerprint":"randomized","skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"},"path":"/"},"encryption":"none"}
  - {"type":"vless","name":"US23｜商宽/代理｜高风险 (代理)","server":"developers.cloudflare.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","udp":true,"tls":false,"client-fingerprint":"randomized","skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"},"path":"/"},"encryption":"none"}
  - {"name":"HK12｜商宽/代理｜高风险 (代理)","server":"cloudflare-dns.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB2｜商宽/代理｜高风险 (代理)","server":"www.temu.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US24｜商宽/代理｜高风险 (代理)","server":"support.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB3｜商宽/代理｜高风险 (代理)","server":"blog.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US25｜商宽/代理｜高风险 (代理)","server":"ns.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US26｜商宽/代理｜高风险 (代理)","server":"developers.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US27｜商宽/代理｜高风险 (代理)","server":"www.npmjs.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"type":"vless","name":"US28｜商宽/代理｜高风险 (代理)","server":"www.npmjs.com","port":2095,"uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","udp":true,"tls":false,"client-fingerprint":"randomized","skip-cert-verify":true,"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"},"path":"/"},"encryption":"none"}
  - {"name":"US29｜商宽/代理｜高风险 (代理)","server":"cdnjs.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB4｜商宽/代理｜高风险 (代理)","server":"docs.cloudflare.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US30｜商宽/代理｜高风险 (代理)","server":"www.udemy.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK13｜商宽/代理｜高风险 (代理)","server":"www.shopify.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK14｜商宽/代理｜高风险 (代理)","server":"openai.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"GB5｜商宽/代理｜高风险 (代理)","server":"www.epicgames.com","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK15｜商宽/代理｜高风险 (代理)","server":"www.fbi.gov","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"HK16｜商宽/代理｜高风险 (代理)","server":"cf.090227.xyz","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US31｜商宽/代理｜高风险 (代理)","server":"www.wto.org","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US32｜商宽/代理｜高风险 (代理)","server":"www.whatismyip.net","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US33｜商宽/代理｜高风险 (代理)","server":"itarmy.com.ua","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"name":"US34｜商宽/代理｜高风险 (代理)","server":"www.csgo.net","port":2095,"client-fingerprint":"randomized","type":"vless","uuid":"86c50e3a-5b87-49dd-bd20-03c7f2735e40","tls":false,"tfo":false,"skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/","headers":{"Host":"cnmfangbinxing.fangbinxing-nmsl-cnm.workers.dev"}},"udp":true}
  - {"type":"vless","name":"US35｜商宽/代理｜高风险 (代理)","server":"162.159.1.170","port":443,"uuid":"eeb6823c-b926-4ea2-866a-5542edd26e59","udp":true,"tls":true,"client-fingerprint":"chrome","skip-cert-verify":true,"ech-opts":{"enable":true,"_dns":"https://dns.alidns.com/dns-query","query-server-name":"cloudflare-ech.com"},"packet-encoding":"xudp","network":"ws","ws-opts":{"headers":{"Host":"t1s1.rittbo.kdns.fr"},"path":"/"},"encryption":"none","servername":"t1s1.rittbo.kdns.fr"}
  - {"sni":"vpn5.rnmcnm.com","network":"ws","ws-opts":{"path":"/ws-79dffb8106db","headers":{"Host":"vpn5.rnmcnm.com"}},"type":"trojan","password":"rYuChHcwQZskq9E0zdoR","server":"ip4.vpean2.qzz.io","port":443,"name":"AU2｜机房｜低风险","udp":true,"skip-cert-verify":true}
  - {"name":"KR4｜机房｜低风险","server":"67d88655-tbbz40-tbs0lc-jjv2.kr.oshuawei.com","port":31433,"type":"http","username":"31676725-b0fd-fed2-c857-2da8ce5a6e4f","password":"31676725-b0fd-fed2-c857-2da8ce5a6e4f","tls":true,"sni":"67d88655-tbbz40-tbs0lc-jjv2.kr.oshuawei.com","udp":true,"skip-cert-verify":true}
  - {"name":"TR1｜家宽/原生｜非常安全","type":"socks5","server":"212.87.198.96","port":1080,"username":"","password":"","udp":true,"skip-cert-verify":true}
  - {"name":"FR2｜机房｜低风险","server":"v35.hdacd.com","port":30835,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"name":"FR3｜机房｜低风险","type":"vmess","server":"v35.hdacd.com","port":30835,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"client-fingerprint":"","tfo":false,"fast-open":false,"network":"tcp","udp":true,"skip-cert-verify":true}
  - {"name":"US36｜机房｜低风险","server":"v4.hdacd.com","port":30804,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"udp":true,"network":"tcp","client-fingerprint":"chrome"}
  - {"name":"US37｜机房｜低风险","type":"vmess","server":"v4.hdacd.com","port":30804,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"client-fingerprint":"","network":"tcp","tfo":false,"fast-open":false,"udp":true,"skip-cert-verify":true}
  - {"name":"PL1｜机房｜高风险 (代理)","server":"208.103.161.110","port":443,"type":"trojan","password":"humanity","sni":"www.creationlong.org","skip-cert-verify":true,"network":"ws","ws-opts":{"path":"/assignment","headers":{"Host":"www.creationlong.org"}},"udp":true}
  - {"name":"SG4｜机房｜低风险","server":"v45.hdacd.com","port":30845,"type":"vmess","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"udp":true,"network":"tcp","skip-cert-verify":true}
  - {"type":"hysteria2","name":"AU3｜机房｜低风险","server":"au1.xiaoliyu.us","port":2052,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"au1.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
  - {"name":"US38｜机房｜低风险","type":"vmess","server":"v29.hdacd.com","port":30829,"uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"cipher":"auto","tls":false,"skip-cert-verify":true,"network":"tcp","udp":true}
  - {"name":"DE2｜机房｜低风险","type":"vmess","server":"v33.hdacd.com","port":30833,"cipher":"auto","uuid":"cbb3f877-d1fb-344c-87a9-d153bffd5484","alterId":2,"tls":false,"network":"tcp","udp":true,"skip-cert-verify":true,"client-fingerprint":"chrome"}
  - {"type":"hysteria2","name":"AU4｜机房｜低风险","server":"au2.xiaoliyu.us","port":2052,"password":"04c2a097-5ed8-49b6-9860-cb4667583745","sni":"au2.xiaoliyu.us","skip-cert-verify":true,"tfo":false,"udp":true}
